Description

Hi Bhanu Sir,

For the dropdown fields, along with the Visible list of values Could you Please also

check to configure the field which will also allow the User to

Query through typing. (The USer should be allowed to both Type the value or Select from the list)

If the User is trying to type a value then the system should provide all the approx matching values or Exact match for the value.

For Example: In the PACS Dropdown field, if the User Types the letters "KAS" all the PACS Which are having these three letters
should be displayed.

Please Configure the Same Feature for all the other dropdown fields across all screens as well in the Entire Application.
(Kindly Work on PACS Field First.)

Please let me know in case of any queries.

History

#1 - 09/12/2024 03:16 PM - Krishna Kanth A

- Subject changed from please check to configure the field to allow the User to Query the values through typing to please check to configure all the
dropdown fields to allow the User to Query the values through typing

#2 - 09/12/2024 04:47 PM - Krishna Kanth A

- Description updated

#3 - 10/12/2024 09:13 AM - Praveen kumar Bandi

- Assignee changed from Durga Konduru to Narayana Akkipalli

#4 - 19/12/2024 10:40 AM - Praveen kumar Bandi

- Status changed from New to In Progress

#5 - 30/12/2024 12:49 PM - Narayana Akkipalli

- Deployed In set to Dev Envrionment

#6 - 07/01/2025 10:54 AM - Narayana Akkipalli
- Status changed from In Progress to Ready for QA

#7 - 08/01/2025 11:20 AM - Krishna Kanth A

- Deployed In changed from Dev Envrionment to QA Environment

#8 - 08/01/2025 04:55 PM - prathyusha Ramisetti
- File Screenshot 2025-01-08 165407.png added
- Status changed from Ready for QA to Ready for StgDmo

Successfully tested in QA
#9 - 09/01/2025 10:45 AM - prathyusha Ramisetti
Implemented only for PACS field

#10 - 10/01/2025 08:51 AM - Praveen kumar Bandi

- Assignee changed from Narayana Akkipalli to Kalyan Battula
